Changeset 36fbaa0


Ignore:
Timestamp:
2008-03-18T01:39:46Z (13 years ago)
Author:
Miklos Vajna <vmiklos@…>
Branches:
master
Children:
c78476c
Parents:
63405b4
Message:

bitlbee 1.2

File:
1 edited

Legend:

Unmodified
Added
Removed
  • skype/README

    r63405b4 r36fbaa0  
    3030
    3131* Skype >= 1.4.0.99. The latest version I've tested is 2.0.0.63.
    32 * BitlBee >= 1.1.1dev. This is the latest version I've tested, probably
    33   newer versions will work, too.
     32* BitlBee >= 1.1.1dev. The latest version I've tested is 1.2.
    3433* Skype4Py >= 0.9.28.7. Previous versions won't work due to API changes.
    3534* Python >= 2.5. Skype4Py does not work with 2.4.
     
    5049connect to Skype, finally BitlBee can connect to `skyped`.
    5150
    52 - If you happen to be a happy Frugalware user, you can install the `bitlbee`
    53   and `bitlbee-skype` packages from
    54   http://ftp.frugalware.org/pub/other/people/vmiklos/bmf/[my repo].
    55 
    56 - You need the BitlBee testing/development version:
    57 
    58 ----
    59 $ wget http://get.bitlbee.org/src/bitlbee-1.1.1dev.tar.gz
    60 $ tar xf bitlbee-1.1.1dev.tar.gz
    61 $ cd bitlbee-1.1.1dev
     51- If you happen to be a happy Frugalware user:
     52
     53----
     54# pacman-g2 -S bitlbee-skype
     55----
     56
     57- You need the latest stable BitlBee release:
     58
     59----
     60$ wget http://get.bitlbee.org/src/bitlbee-1.2.tar.gz
     61$ tar xf bitlbee-1.2.tar.gz
     62$ cd bitlbee-1.2
    6263----
    6364
Note: See TracChangeset for help on using the changeset viewer.